### PROJECT RISK
  Requirements:
    - Install visual studio 2017 Comunity Edition (All must have the same version)
    - https://visualstudio.microsoft.com/downloads/
    - The project risk is based in the framework .NET 4.5 (.NET 4.5 framwork needed)